package common.block;

import common.item.CheatTab;
import common.material.Material;

public class BlockHardenedClay extends Block
{
    public BlockHardenedClay()
    {
        super(Material.rock);
        this.setTab(CheatTab.tabNature);
    }

//    /**
//     * Get the MapColor for this Block and the given BlockState
//     */
//    public MapColor getMapColor(IBlockState state)
//    {
//        return null;
//    }
}
